Subject: Re: [bug#47387] [PATCH] gnu: Add emacs-nice-citation.
From: Nicolas Goaziou <[email-masked]>
To: Xinglu Chen <[email-masked]>
Cc: [email-masked]
Date: Fri, 26 Mar 2021 15:08:47 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

Xinglu Chen <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-nice-citation): New variable.

Thank you. I applied your patch with the following changes.

> +      (version (git-version "0.0.0" revision commit))

I used "0.0.2" version, as specified in the main file. 

> +      (synopsis "Nicer, depth-colored citations for Gnus")

I removed "Nicer" marketing word.

> +      (description "This package this replaces the traditional chevron

I fixed the typo above.

> +citation marks @code{>} with a Unicode vertical bar with the same color as

I used @samp instead of @code. They have not the same purpose, although
they look the same.

Regards,
-- 
Nicolas Goaziou